DOCS
Dashboardnorth_eastGet an API keyvpn_key
PAI Chat·Endpoint
GET/chat/{chatId}/download/{messageId}

Download the chat transcript up to and including a given message.

Download the chat transcript up to and including a given message.

GET/chat/saasarrow_forward
tune
Parameters
typerequiredquery
stringpdf · docx · md
The file format of the downloaded transcript
chatIdrequiredpath
string (uuid)
The UUID of the chat
messageIdrequiredpath
string (uuid)
The UUID of the message to download the transcript up to (inclusive)
report
Errors
StatusDescription
404Default Response
500Default Response
north_east
Request
curl -X GET 'https://chat-api-dev.paicloud.ai//chat/{chatId}/download/{messageId}' \
  -H 'Authorization: Bearer YOUR_API_TOKEN'
south_west
Response
200 OK
application/json
{
  "ok": true
}